QuikrBox Store app Issues - Bug #8380

Notifications > After viewing the Notification it will be marked as read. Check user app for reference
11/04/2023 03:24 PM - priyanka Sharma

Status: Closed Start date: 11/04/2023
Priority: Normal Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/13/2023 05:05 PM - Rakhi Kadyan

- Status changed from New to Resolved

#2 - 03/27/2024 12:55 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
